USE COWS
GO 

ALTER TABLE dbo.ORDR_EXP NOCHECK CONSTRAINT ALL 
GO
DELETE FROM [COWS].[dbo].[LK_EXP_TYPE]


INSERT INTO [COWS].[dbo].[LK_EXP_TYPE]([EXP_TYPE_ID],[EXP_TYPE_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID]) VALUES (1,'Internal',GETDATE() ,GETDATE(),1 ,1 ,1)
INSERT INTO [COWS].[dbo].[LK_EXP_TYPE]([EXP_TYPE_ID],[EXP_TYPE_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID]) VALUES (2,'External',GETDATE() ,GETDATE(),1 ,1 ,1)
INSERT INTO [COWS].[dbo].[LK_EXP_TYPE]([EXP_TYPE_ID],[EXP_TYPE_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID]) VALUES (3,'Internal & External',GETDATE() ,GETDATE(),1 ,1 ,1)
INSERT INTO [COWS].[dbo].[LK_EXP_TYPE]([EXP_TYPE_ID],[EXP_TYPE_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID]) VALUES (4,'',GETDATE() ,GETDATE(),1 ,1 ,1)
GO

ALTER TABLE dbo.ORDR_EXP CHECK CONSTRAINT ALL 
GO





